/*----------------------------------
File Name: style.css
Title: primary css file for xxxxxx
Author: Biresh kumar
URL: http://xxxxxxxxxx/style.css
License: Copyright 2010, Biresh kumar, All Rights Reserved.
Feel free to read and learn from this, but please don't steal.
-------------------------------*/

*{ margin:0; padding:0; outline:none;}

body {
  font: normal 12px Arial, sans-serif; margin: 0; padding: 0; color: #212121; text-align: center; background: url(images/bg_23.png) 0 0 repeat-x; 
}
body.innerpage {
 background: url(images/innerbg_3.png) 0 0 repeat-x !important; 
}
.clear {
  clear: both;
}
a img {
  border: none;
}
#wrapper {
  width: 987px; margin: 0 auto; text-align: left;
  

}

/* header section */
#header {
  float: left; color: #333; height: 150px; 
}
#header .leftPart {
  float: left; width: 650px; padding: 5px 10px; margin: 0;
}
#header .leftPart img {
  padding-right: 48px; float: left;
}
#header .rightPart {
  float: left; width: 317px; padding: 0; margin: 0; 
}
#header .rightPart ul {
  list-style: none; margin: 10px 5px 0 10px; padding: 0 0 0 0; font: normal 14px Arial, sans-serif; text-align:right;
}
#header .rightPart ul li {
  display: block; font-size: 11px; color: #fff; padding-top: 5px;
}
#header .rightPart ul li span {
  font-size: 14px; color: #fff; font-style: italic; font-weight: bold;
}
#header .rightPart a {
  text-decoration: none; color: #fff;
}
#header .rightPart a:hover {
  text-decoration: none; color: #f3ac2c;
}
#header .rightPart .img {
  margin-right: 8px;
}
/* menubar section */
#menubar {
  width: 1045px; float: left; font-size: 14px; font: bold 14px Arial, sans-serif; padding: 0; margin: 0; 
}
#menubar ul {
 list-style: none; margin: 0; padding: 0px;
}
#menubar ul li {
  float: left; display: inline; margin:1px 0 0; height: 29px; padding-left:0px;
}
#menubar ul li:first-child {
  background: none; 
}
#menubar a {
  text-decoration: none; color: #fff; padding: 11px 7px 0 7px; display: block;
}
#menubar a:hover {
  text-decoration: none; color: #fff; background: url(images/button_hover_img.png) 0 0 repeat-x; width: auto; height: 36px;
}

#menubar .row{ float:left; width: 195px; margin: 8px 0 0 198px;}
#menubar .row span{ display:block; background:url(images/input_bg.png) no-repeat 0 0; float:left; }
#menubar .row span input[type="text"]{ background:none; border:none; width:175px; height:23px; line-height:20px; color:#000; padding: 0 10px; }
#menubar .row2{ float:right;  margin-bottom:4px; width: 12px; margin-top: 8px;}
#menubar .row2 span{ display:block; background:url(images/search_bg.png) no-repeat 0 0;  float:left; }
#menubar .row2 span input[type="submit"]{ background:none; border:none; width:28px; height:23px; line-height:20px; color:#fff; 
text-indent:-9999px; text-transform:capitalize;}

/* banner section */
#banner {
  width: 100%; float:left; height: 362px; margin:10px 0 0; position:relative;
}
#banner2 {
  width: 100%; float:left; height:10px; margin:10px 0 0; position:relative;
}

/*enquiry form*/
.enquiry_from{ float:right; background:url(images/enquiry_form.png) no-repeat 0 0; position:absolute; z-index:555555; width:266px; height:243px; padding:109px 24px 0; right:14px; top:0px; }
.enquiry_from input[type="text"],.enquiry_from textarea { background:#fff; border:1px solid #cecece; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; margin-bottom:8px; width:251px; padding:5px; height:21px; line-height:21px; font-size:11px; color:#8f8f8f; }
.enquiry_from span textarea{ height:93px; background:none; border:none; width:125px;}
.enquiry_from span { height:93px; background:#fff; border:1px solid #cecece; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; display:block; }
.enquiry_from input[type="submit"]{ width:74px; height:75px; float:right; background:url(images/submitBtn.png) no-repeat 0 0; position:relative; top:-83px; border:none; right:10px; cursor:pointer; text-align:left; text-indent:-9999px; text-transform:uppercase;}

#main_table {
  float: left; width: 987px; padding: 0px; margin: 0; height: auto;
}
.txt {
  color: #2e2e2e; font: bold 16px Arial;

}
#main_table .col1 {
  float: left; width: 987px; padding: 0px; margin-top: 10px; font: normal 12px Arial, Helvetica, sans-serif; 
}
#main_table #navigation, #main_table #navigation2, #main_table #navigation3 {
  float: left; width: 266px; float: left; font: normal 15px calibri; padding: 10px 0px 0 0px;
}
#main_table #navigation ul, #main_table #navigation2 ul, #main_table #navigation3 ul,#main_table #navigation4 ul,#main_table #navigation5 ul {
  list-style: none; margin: 0px; padding: 0;   
}
#main_table #navigation ul li, #main_table #navigation2 ul li,#main_table #navigation4, #main_table #navigation44 ul li,#main_table #navigation5 ul li {
  padding: 0px; margin: 0; background: url(images/nav_bg.png) 0 bottom repeat-y; background-color: #f0f0f0;
}
#main_table #navigation ul li a, #main_table #navigation2 ul li a, #main_table #navigation3 ul li a {
  text-decoration: none; color: #424242; background: url(images/nav_icon.png) 32px 5px no-repeat; padding: 0 53px; display: block; 
}
#main_table #navigation ul li a:hover, #main_table #navigation2 ul li a:hover, #main_table #navigation3 ul li a:hover {
  text-decoration: none; color: #2065ca;
}
#main_table #navigation ul li span, #main_table #navigation2 ul li span, #main_table #navigation3 ul li span {
  border-bottom: 1px dotted #554e4e;
}
#main_table #navigation2 {
  float: right !important;
}



#main_table #navigation10 {
  float: left; width: 266px; float: left; font: normal 15px calibri; padding: 10px 0px 0 0px;
}
#main_table #navigation10 ul {
  list-style: none; margin: 0px; padding: 0;   
}
#main_table #navigation10 ul li {
  padding: 0px; margin: 0; background: url(images/nav_bg.png) 0 bottom repeat-y; background-color: #f0f0f0; padding-top:10px;
}
#main_table #navigation10 ul li a {
  text-decoration: none; color: #424242; padding: 0 20px; display: block; 
}
#main_table #navigation10 ul li a:hover {
  text-decoration: none; color: #2065ca;
}
#navigation10 ul li span {
  border-bottom: 1px dotted #554e4e;
}
#main_table #navigation10 {
  float: right !important;
}


#main_table #navigation11 {
  float: left; width: 266px; float: left; font: normal 15px calibri; padding: 10px 5px 0 5px;
}
#main_table #navigation11 ul {
  list-style: none; margin: 0px; padding: 0;   
}
#main_table #navigation11 ul li {
  padding: 0px; margin: 0; padding-top:5px;
}
#main_table #navigation11 ul li a {
  text-decoration: none; color: #424242; padding: 0 20px; display: block; 
}
#main_table #navigation11 ul li a:hover {
  text-decoration: none; color: #2065ca;
}
#navigation11 ul li span {
  border-bottom: 1px dotted #554e4e;
}
#main_table #navigation11 {
  float: right !important;
}

.menu {
  background: url(images/menu_bg.png) 0 0 no-repeat; color: #fff; font-size: 18px; padding: 18px 0 0 30px; height:30px; font-weight: bold;
}
.menu-new {
  background:url(images/menu_top_bg.png) 0 0 no-repeat; color: #fff; font-size: 18px; height:26px; font-weight: bold;
}
.menu2 {
  background: url(images/menu_bg2.png) 0 0 no-repeat; color: #fff; font-size: 18px; padding: 13px 0 0 30px; height:40px; font-weight: bold;
}
#main_table #navigation3 ul li {
  padding: 4px 30px; margin: 0; background: url(images/nav_bg_2.png) 0 bottom repeat-y; color: #fff;
}
#main_table #navigation4{
  float: left; width: 266px; float: left; font: normal 15px calibri; padding: 0px;
}

#main_table #navigation44{
  float: left; width: 266px; float: left; font: normal 15px calibri; margin-left:180px;}
  
#main_table #navigation5{
  float: right; width: 266px; font: normal 15px calibri; padding: 0px; margin-right: 100px;
}
#main_table #content {
  float: left; width: 445px; padding: 5px; margin: 0; text-align: justify; line-height: 19px;
}

#content ul {
  list-style: none; margin: 0; padding: 0; font-size: 13px;  
}
#content ul li {
  display: block; padding:3px;  
}
#content ul li a {
  color: #155d83; 
}
.title {
  color: #155d83; font: bold 21px arial; padding: 5px 0;
}
.hedin {
	color: #fff; font-size:21px; width:650px; height:30px; border-radius:5px; background-color:#2493ef; padding-top:7px; padding-left:10px;
}
.title2 {
  font-weight: bold;
}
.title3 {
  color: #155d83; font: normal 14px arial; 
}
#main_table #content .client {
  width: 98%; float: left; height:90px; background: #fff; border: 1px solid #dfdfdf; margin-top: 8px; padding-top: 10px;
  padding-bottom:10px;
  border-radius: 22px;
  -moz-border-radius: 22px;  
  -webkit-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
   box-shadow: 2px 2px 4px #ccc;   
  -webkit-box-shadow: 2px 2px 4px #ccc;  
  -moz-box-shadow: 2px 2px 4px #ccc; 
  -ms-box-shadow: 2px 2px 4px #ccc; 
  -o-box-shadow: 2px 2px 4px #ccc; 
   box-shadow: 2px 2px 4px #ccc; 
}
.col2 {
width: 966px; padding:15px 5px 0; margin: 0 auto; font: normal 12px Arial, Helvetica, sans-serif; text-align:left;
}
.col2 ul {
  list-style: none; margin: 0; padding: 0; font-size: 13px; float: left; width: 233px; height: 215px; background:url(images/box.png) 0 0 no-repeat; margin-right: 7px;  
}
.col2 ul li {
  display: block; padding:10px 3px 3px 3px; color: #fff; line-height: 21px;  
}
.col2 ul li a {
  color: #fff; text-decoration: none;  
}
 .col2 ul li a:hover {
  color: #000; text-decoration: none;  
}
.col2 ul li img{ 
  float: left; margin: 5px 5px 100px 5px;
}
.col2 .title{ 
  color: #2065ca; font: bold 14px Tahoma, Geneva, sans-serif; padding-top: 18px; text-align: center; 
}
.col2 .title a{ color: #2065CA; display: block; padding-left: 24px; text-align: left;}
/* footer section */
#footer_wrap{ float:left; width:100%; background:url(images/footerBg.png) repeat-x 0 0;}

#footer {
  float: left; width: 987px; margin: 0; color: #fff; font-size: 12px; padding-top: 16px; height: 22px; text-align: center; margin-top: 20px;
}

#footer A{
	color: #fff; font-size: 12px; text-align: center; text-decoration:none;
}

#footer A:hover{
	color: #000; font-size: 12px; text-align: center; text-decoration:underline;
}

#footer_wrap1{ float:left; width:100%; background:url(images/footerBg1.png) repeat-x 0 0; text-align:center;}

#footer1 {
  float: left; width: 987px; margin: 0; color: #fff; font-size: 12px; padding-top: 10px; padding-bottom:20px; height:5px; text-align: center; margin-top: 10px;
}

#footer1 A{
	color: #fff; font-size: 12px; text-align: center; text-decoration:none;
}

#footer1 A:hover{
	color: #000; font-size: 12px; text-align: center; text-decoration:underline;
}

body.innerpage #footer1{ clear: both; color: #FFFFFF;
    font-size: 12px;
    height:5px;
    margin:auto;
    padding-top: 10px;
    text-align: center;
    width: 987px; float:none;}


body.innerpage #footer{ clear: both; color: #FFFFFF;
    font-size: 12px;
    height:28px;
    margin:auto;
    padding-top: 41px;
    text-align: center;
    width: 987px; float:none;}
	
/* inner pages */
#main_table .inner_page {
  float: left; width: 680px; padding: 5px 5px; margin: 0; font: normal 12px Arial, Helvetica, sans-serif;
}
#main_table .inner_page ul {
  list-style: none; margin: 0; padding: 0;
}
#main_table .inner_page ul li{
  display: block; line-height: 21px;
}


/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:640px;
	height:263px;
	background:transparent url(img/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:560px;
  height:263px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:url(images/left.png) no-repeat 0 0 transparent ;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(images/right.png) no-repeat 0 0;
}

/* contact form section */

#contact_form {
  float: left; width: 340px; height:auto; padding: 0;  border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -webkit-border-radius: 4px;
}
#contact_form ul {
  list-style: none; margin: 0; padding: 0; 
}
#contact_form ul li {
  display: block; background: none;
}
#contact_form label {
  float: left; width: 250px; padding: 5px 0 0 0; margin-bottom: 2px; font: normal 12px verdana; color: #00478a;
}
#contact_form input.text1 {
  float: left; width: 250px; padding: 4px; margin-bottom: 6px; border-radius: 4px; -moz-border-radius: 4px;
  border-left: 1px solid #777; border-top: 1px solid #777; -ms-border-radius: 4px; -webkit-border-radius: 4px; color: #979696;
}
#contact_form input.text2 {
  float: left; margin-bottom: 5px; border-radius: 4px; -moz-border-radius: 4px; 
  -ms-border-radius: 4px; -webkit-border-radius: 4px; border-left: 1px solid #777; border-top: 1px solid #777;
}
#contact_form ul li img {
  float: left; margin-right: 10px;
}
#contact_form .select_contactpage {
  font-size: 12px; color: #666; width: 200px; margin: 0 6px 5px 0; padding: 5px 2px; border-radius: 4px 4px 4px 4px; border: 2px solid #eeeeee; background: #fff;
}
#contact_form .listmenu {
	float: left; width: 546px; padding: 5px; margin-bottom: 5px; color: #666666;
}
#contact_form .area {
  float: left; color: #5D5D5D; font-weight: bold; margin: 5px 0px 5px 0px;
  border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -webkit-border-radius: 4px; 
  border-left: 1px solid #777; border-top: 1px solid #777; display: block;
}
.contact_button {
	height:32px; width:152px; float:right; background-image:url(images/continue-button2.jpg); border-redius:10px;
}

.contact_button2 {
	height:32px; width:152px; float:right; background-image:url(images/continue-button3.jpg); border-redius:5px;
}

#contact_form input.btn							{width:113px; height:42px; margin-top:50px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; border:0; background: url(images/submitBtn1.png) no-repeat}

#contact_form input.btn:active					{background-position:1px 1px}

#contact_form input.btn:hover					{width:113px; height:42px; margin-top:50px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; border:0; background: url(images/submitBtn2.png) no-repeat}
.link1 {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#36F; text-decoration:none;
}
.link1 A{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#36F; text-decoration:none;
}
.link1 A:hover{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#36F; text-decoration:underline;
}
.color { color:#F00; font-weight:bold; text-decoration:none;
}
.color A{ color:#F00; font-weight:bold; text-decoration:none;
}
.color A:hover{ color:#F00; font-weight:bold; text-decoration:underline;
}

.menu5 {
  background: url(images/menu_bg.png) 0 0 no-repeat; color: #fff; font-size: 18px; padding: 20px 0 0 5px; height:30px; font-weight: bold; text-decoration:none;
}
.menu5 A{
  color: #fff; font-size: 18px; height:30px; font-weight: bold; text-decoration:none;
}
.menu5 A:hover{
  color: #333; font-size: 18px; height:30px; font-weight: bold; text-decoration:none;
}
.news {
	width:226px; height:140px; margin-right:0px; margin-left:0px; padding-top:15px; background-color:#069; padding-left:20px; color:#FFF; background-image:url(images/nav_bg_2.png); background-repeat:repeat-y; padding-right:20px;
}
.news ul li {
  padding: 4px 30px; margin: 0; background: url(images/nav_bg_2.png) 0 bottom repeat-y; color: #fff;
}

.indexing-2 {
	width:226px; height:120px; margin-right:0px; margin-left:0px; padding-top:15px; padding-left:20px; color:#000; background-image:url(images/nav_bg.png); background-repeat:repeat-y; padding-right:20px; background-color: #f0f0f0; text-align:center;
}
.indexing-2 ul li {
  padding: 4px 30px; margin: 0; background: none; bottom repeat-y; color: #000;
}

.bottom-button {
	color:#FFF; font-size:14px; text-decoration:none; 
}
.bottom-button A{
	color:#FFF; font-size:14px; text-decoration:none; 
}
.bottom-button A:hover{
	color:#000; font-size:14px; text-decoration:underline; 
}

.twitterback { 
   background: rgba(0,0,0,0.6); /* or whatever color/alpha combination you wish /
   border-radius: 2px; / or as you wish, if at all */
}
.title-page {
	width:150px; height:190px; float:left; margin-top:0px; margin-left:5px; margin-right:5px; margin-bottom:0px; border:#e4e1d9 solid 3px;
	}



ul#ticker {
	width: 230px;
	height: 120px;
	overflow: hidden;
}

ul#ticker li {
	width: 225px;
	height:auto;
	padding: 10px;
	text-align:justify;
	border-bottom: 1px dashed #ccc;
}

ul#ticker li a {
	color: #666;
}

ul#ticker li a:hover {
	color: #666;
}

ul#ticker li span {
	display: block;
	color: #06C;
}	

#main_table #google-bar {
  float: left; width: 700px; padding: 5px; margin: 0; text-align: justify; line-height: 19px;
}

.small-menu {
	width:135px; height:25px; background-image:url(images/btn.png); background-repeat:no-repeat; text-align:center; color:#FFF; font-weight:bold; padding-top:2px;
}
.small-menu A{
	 text-align:center; color:#FFF; font-weight:bold; padding-top:2px; text-decoration:none;
}
.small-menu A:hover{text-align:center; color:#000; font-weight:bold; padding-top:2px; text-decoration:underline;
}

.myButton {
	background-color:#039;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	padding:12px 18px 12px 18px;
	text-decoration:none;
}
.myButton:hover {
		background-color:#333; color:#FFF;
}
.myButton:active {
	position:relative;
	top:1px;
}
.shiva{
	color:#F60!important;
	font-size:14px;
	text-decoration:none;
}
.shiva.hover{
	color:#000!important;
	text-decoration:none;
}